@media only screen and (max-width: 2560px) {

}


@media only screen and (max-width: 1920px) {
   
}

@media only screen and (max-width: 1600px) {

}


@media only screen and (max-width: 1366px) {
  
}


@media only screen and (max-width: 1280px) {
    
}


@media only screen and (max-width: 992px) {
    .main-page__site-parts {
         grid-template-areas: "a a"
                              "b c";
    }

    .main-page__news-box {
        grid-template-areas: "a a b b b b"
                             "c c c c d d"
                             "e e f f f f";
    }
   
}


@media only screen and (max-width: 768px) {
   

}


@media only screen and (max-width: 640px) {
    .main-page__site-parts {
         grid-template-areas: "a"
                             "b"
                             "c";
    }

    .main-page__news-box {
        grid-template-areas: "a"
                             "b"
                             "c"
                             "d"
                             "e"
                             "f"!important;
    }
 
} 


@media only screen and (max-width: 480px) {

   
} 


@media only screen and (max-width: 320px) {

} 